duet-date-picker{
  --duet-color-primary:var(--c-magenta);
  --duet-color-text:var(--c-black);
  --duet-color-text-active:var(--c-white);
  --duet-color-placeholder:var(--c-black-60);
  --duet-color-button:var(--c-white);
  --duet-color-surface:var(--c-white);
  --duet-color-overlay:rgba(0, 0, 0, 0.8);
  --duet-color-border:var(--c-magenta);
  --duet-color-bg:var(--c-white);
  
  --duet-font:var(--f-sans);
  --duet-font-normal:400;
  --duet-font-bold:600;
  
  --duet-radius:var(--border-radius-md);
  --duet-z-index:600;
}

duet-date-picker::part(input):focus{
  border-color:blue;
  -webkit-box-shadow:0 0 0 0.2rem rgba(220, 53, 69, 0.25);
          box-shadow:0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}

.duet-date input{
    min-width:15.625rem;
    min-height:3.125rem;
    width:100%;
  }

.duet-date input::-webkit-input-placeholder{
      color:var(--duet-color-text);
    }

.duet-date input::-moz-placeholder{
      color:var(--duet-color-text);
    }

.duet-date input:-ms-input-placeholder{
      color:var(--duet-color-text);
    }

.duet-date input::-ms-input-placeholder{
      color:var(--duet-color-text);
    }

.duet-date input::placeholder{
      color:var(--duet-color-text);
    }

.duet-date__dialog-content{
    background-color:var(--duet-color-bg);
    margin-left:0;
    margin-top:var(--h-space-0-5);
    border:none;
  }

@media (min-width: 768px){

.duet-date__mobile-heading{
      visibility:hidden;
      display:none
  }
    }

.duet-date__select-label{
    font-size:var(--f-size-body-xs);
  }

.duet-date__day{
    border-radius:var(--duet-radius);
  }

.duet-date__day:hover::before, 
    .duet-date__day.is-today::before{
      border-radius:0;
    }